.navbar-inverse .navbar-inner {
  background-color: #1b1b1b;
  background-image: -moz-linear-gradient(top, #58B0D1, #23689D);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#58B0D1), to(#23689D));
  background-image: -webkit-linear-gradient(top, #58B0D1, #23689D);
  background-image: -o-linear-gradient(top, #58B0D1, #23689D);
  background-image: linear-gradient(to bottom, #58B0D1, #23689D);
  background-repeat: repeat-x;
  border-color: #252525;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff8CB9CE', endColorstr='#ff72B3CF', GradientType=0);
}

.navbar-inverse .brand,
.navbar-inverse .nav > li > a {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  /* font-weight: bold;*/
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
  color: white;
  background-color: #23689D;
}

.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
  color: white;
  background-color: #23689D;
}

/* Drop down on hover */

ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;    
}

a.menu:after, .dropdown-toggle:after {
    content: none;
}

.dropdown-menu {
  margin-top: 0;
}